USE COWS
GO

ALTER TABLE dbo.EVENT_CPE_DEV
ADD CONSTRAINT [DF_EVENT_CPE_DEV_REC_STUS_ID] DEFAULT ((1)) FOR REC_STUS_ID
GO

UPDATE dbo.EVENT_CPE_DEV SET REC_STUS_ID=1

ALTER TABLE dbo.EVENT_CPE_DEV
ALTER COLUMN [REC_STUS_ID] [tinyint] NOT NULL
GO

ALTER TABLE dbo.EVENT_CPE_DEV
ADD [MODFD_DT] [DATETIME] NULL CONSTRAINT [DF_EVENT_CPE_DEV_MODFD_DT]  DEFAULT (GETDATE())
GO

ALTER TABLE dbo.MDS_EVENT_DSL_SBIC_CUST_TRPT
ADD [REC_STUS_ID] [tinyint] NOT NULL CONSTRAINT [DF_MDS_EVENT_DSL_SBIC_CUST_TRPT_REC_STUS_ID]  DEFAULT ((1))
GO

ALTER TABLE dbo.MDS_EVENT_DSL_SBIC_CUST_TRPT
ADD [MODFD_DT] [DATETIME] NULL CONSTRAINT [DF_MDS_EVENT_DSL_SBIC_CUST_TRPT_MODFD_DT]  DEFAULT (GETDATE())
GO


ALTER TABLE dbo.MDS_EVENT_PORT_BNDWD
ADD [REC_STUS_ID] [tinyint] NOT NULL CONSTRAINT [DF_MDS_EVENT_PORT_BNDWD_REC_STUS_ID]  DEFAULT ((1))
GO

ALTER TABLE dbo.MDS_EVENT_PORT_BNDWD
ADD [MODFD_DT] [DATETIME] NULL CONSTRAINT [DF_MDS_EVENT_PORT_BNDWD_MODFD_DT]  DEFAULT (GETDATE())
GO

ALTER TABLE dbo.EVENT_DEV_SRVC_MGMT
ADD [REC_STUS_ID] [tinyint] NOT NULL CONSTRAINT [DF_EVENT_DEV_SRVC_MGMT_REC_STUS_ID]  DEFAULT ((1))
GO

ALTER TABLE dbo.EVENT_DEV_SRVC_MGMT
ADD [MODFD_DT] [DATETIME] NULL CONSTRAINT [DF_EVENT_DEV_SRVC_MGMT_MODFD_DT]  DEFAULT (GETDATE())
GO


ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ADD [REC_STUS_ID] [tinyint] NOT NULL CONSTRAINT [DF_MDS_EVENT_SLNK_WIRED_TRPT_REC_STUS_ID]  DEFAULT ((1))
GO

ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ADD [MODFD_DT] [DATETIME] NULL CONSTRAINT [DF_MDS_EVENT_SLNK_WIRED_TRPT_MODFD_DT]  DEFAULT (GETDATE())
GO

ALTER TABLE dbo.SYS_LOG
ADD [CREAT_BY_USER_ID] [int] NOT NULL CONSTRAINT [DF_SYS_LOG_CREAT_BY_USER_ID]  DEFAULT ((1))
GO

ALTER TABLE [dbo].[SYS_LOG]  WITH NOCHECK ADD  CONSTRAINT [FK01_SYS_LOG] FOREIGN KEY([CREAT_BY_USER_ID])
REFERENCES [dbo].[LK_USER] ([USER_ID])
GO

--sp_help 'EVENT_CPE_DEV'